<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:drawable="@drawable/txtbox_back" />
    <item android:gravity="center_vertical|right" android:right="20dp">
        <layer-list>
            <item android:width="25dp" android:height="25dp"
                android:bottom="5dp"
                android:gravity="center"
                android:drawable="@drawable/btn_drop_down">
            </item>
            <item android:bottom="21dp" android:gravity="center">
                <shape android:shape="rectangle">
                    <solid android:color="@color/white"/>
                </shape>
            </item>
        </layer-list>
    </item>
</layer-list>